/* ************************************************************************************************** */
/* CONTENT CSS 																						  */
/* ************************************************************************************************** */
body {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	line-height:1.5em;
}
#topmenu_wrap {
	width: 100%;
	height:40px;
	background-color:#1f7969;
	z-index:100;
}
#topmenu {
	margin:auto;
	width:980px;
	height:40px;
	overflow:hidden;
	z-index:100;
}
#topmenu a:link,
#topmenu a:visited {
	background-color:#1f7969;
	font:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	text-transform:uppercase;
	display:block;
	text-align:center;
	width:100px;
	padding-top:11px;
	padding-bottom:10px;
	padding-left:18px;
	padding-right:18px;
	color:#FFF;
	float:left;
	font-size:14px;
	border-left:thin;
	border-left-color:#999;
	border-left-style:dashed;
	border-left-width:thin;
	border-right:thin;
	border-right-color:#999;
	border-right-style:dashed;
	border-right-width:thin;
}
#topmenu a:hover {
	background-color:#15554a;
}
#wrapper {
	margin:auto;
	width:980px;
}
#header {
	width:980px;
	height:140px;
	margin:auto;
	z-index:-1;
}
#header_banner_wrap {
	width:100%;
	height:140px;
	background-color:#CCC;
	border-bottom:dotted;
	border-bottom-color:#000;
	border-bottom-style:dotted;
	border-bottom-width:thin;
}
#jslide_menu {
	width:980px;
	margin-top:10px;
}
#jslide {
	float:left;
	width:700px;
	overflow:hidden;
	margin-bottom:20px;
}
#fp_menu {
	float:right;
	width:270px;
	margin-left:10px;
	overflow:hidden;
	margin-bottom:20px;
}
#fp_menu a:link,
#fp_menu a:visited {
	background-color:#1f7969;
	font:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	text-transform:uppercase;
	display:block;
	text-align:left;
	width:100px;
	padding-top:19px;
	padding-bottom:19px;
	padding-left:30px;
	padding-right:140px;
	color:#FFF;
	float:left;
	font-size:20px;
	margin-bottom:5px;
	overflow:hidden;
	-moz-border-radius-bottomright: 25px;
	border-bottom-right-radius: 25px;
	-moz-border-radius-topleft: 25px;
	border-top-left-radius: 25px;
}
#fp_menu a:hover {
	background-color:#15554a;
}
#menu {
	float:right;
	width:300px;
	height:20px;
	text-align:right;
}
#menu a:link,
#menu a:visited {
	color:#000;
	text-decoration:none;
	text-transform:uppercase;
}
#menu a:hover,
#menu a:active {
	color:#666;
	text-decoration:none;
	text-transform:uppercase;
}
#sub_menu {
	margin-top:10px;
	margin-bottom:10px;
	padding-right:3px;
	clear:both;
	float:right;
	width:980px;
	height:20px;
	text-align:right;
}
#sub_menu a:link,
#sub_menu a:visited {
	font-size:11px;
	color:#000;
	text-decoration:none;
	border-color:#CCC;
	border-style:solid;
	border-width:thin;
	margin-top:2px;
	margin-left:4px;
	margin-right:4px;
	padding:5px;
}
#sub_menu a:hover,
#sub_menu a:active {
	background-color:#CCC;
	text-decoration:none;
}
#search {
	float:left;
	width:150px;
	text-align:left;
	padding-bottom:5px;
}
#search input {
	width: 150px;
	font-family: Helvetica, sans-serif;
	border: 2px solid #ccc;
	margin:0px;
	padding:0px;
	padding-left:2px;
	height:20px;
}
#news_wrapper {
	clear:both;
	width:980px;
	margin-top:20px;
}
#news {
	float:left;
	width:600px;
	overflow:hidden;
	margin-bottom:20px;
	margin-left:20px;
	}

#right	{
	float:right;
	text-align:left;
	margin-top:0px;
	width:255px;
	overflow:hidden;
	padding-left:7px;
	padding-top:5px;
	padding-bottom:5px;
	border:medium;
	border-color:#CCC;
	border-style:solid;
	margin-bottom:10px;
}
#right .inputbox {
	padding: 5px;
	width: 150px;
	font-family: Helvetica, sans-serif;
	font-size: 1.4em;
	margin: 0px 0px 10px 0px;
	border: 2px solid #ccc;
}
#right input,
#right textarea,
#right select {
	padding: 5px;
	width: 150px;
	font-family: Helvetica, sans-serif;
	font-size: 1.4em;
	margin: 0px 0px 10px 0px;
	border: 2px solid #ccc;
}
#right_holder1	{
	float:right;
	text-align:right;
	margin-top:15px;
	width:250px;
}
#right_holder1_1	{
	float:right;
	text-align:right;
	margin-top:15px;
	width:250px;
}
#right_holder2	{
	float:right;
	text-align:right;
	margin-top:15px;
	width:300px;
	overflow:hidden;
}
#right_holder3	{
	float:right;
	text-align:right;
	margin-top:15px;
	margin-bottom:15px;
	width:250px;
}
#archive_title {
	float:right;
	clear:right;
	width:230px;
	padding:5px;
	background-color:#CCC;
	margin-top:15px;
	height:40px;
	text-align:left;
}
#right_holder4	{
	float:right;
	text-align:left;
	margin-top:2px;
	padding-left:5px;
	width:240px;
}
#right_holder4 a	{
	color:#333;
	display:block;
	border-style:solid;
	border-width:thin;
	border-color:#CCC;
	padding:5px;
}
#right_holder4 a:hover	{
	color:#333;
	display:block;
	border-style:solid;
	border-width:thin;
	border-color:#CCC;
	background-color:#CCC;
}
#right_holder4 ul li	{
	line-height:normal;
	text-indent:none;
}
#right_holder5	{
	clear:right;
	float:right;
	text-align:left;
	margin-top:15px;
	margin-bottom:15px;
	width:160px;
}
body {
	font-family: Verdana, Geneva, sans-serif;
}
h1 {
	font-size:24px;
	font-weight:bold;
	color:#1f7969;
	font-family:Verdana, Geneva, sans-serif;
	/*display:block;*/
	/*width:400px;*/
	/*padding:10px;*/
	}
h1 a:link,
h1 a:visited,
h1 a:active {
	/*width:400px;*/
	color:#000;
	font-size:24px;
	font-weight:100;
	text-decoration:none;
	line-height:normal;
	}
h1 a:hover {
	color:#666;
	font-size:24px;
	font-weight:100;
	text-decoration:none;
	line-height:normal;
	}
h2 {
}
h3 {
}
p {
	font-family: Verdana, Geneva, sans-serif;
	text-align:justify;
	font-size:11px;
	font-weight:normal;
	font-variant:normal;
	font-style:normal;
	color:#666;
}
a:link,
a:active,
a:visited {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10pt;
	text-decoration: none;
}
a:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10pt;
	text-decoration: none;
}

a img {
	border:none;
}
img {
}
#footer {
	clear:both;
	background-color:#ccc;
	position:relative;
	padding-top: 5px;
	padding-bottom:5px;
	border-top-width: 1px;
	border-top-style:dotted;
	border-top-color: #000;
	height:100%;
	overflow:hidden;
}
#footermenuwrapper {
	width:980px;
	margin:auto;
	position:relative;
}

#footcontact {
	clear:both;
	width:980px;
	padding-bottom:10px;
	padding-top:5px;
	margin:auto;
	margin-top:5px;
	color:#666;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	text-align:center;
	/*border-top:thin;
	border-top-style:solid;
	border-top-color:#666;*/
	line-height:2em;
}
#footcontact a {
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	color:#666;
	font-weight:normal;
}
#sitemap {
	clear:both;
	width:980px;
	padding-bottom:10px;
	padding-top:5px;
	margin:auto;
	margin-top:5px;
	color:#666;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	text-align:center;
}
#sitemap a {
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	color:#666;
	font-weight:normal;
}

/* ************************************************************************************************** */
/* TEMPLATE LAYOUT CSS - DEFINE YOUR OWN TEMPLATE STYLES HERE										  */
/* ************************************************************************************************** */

/* ************************************************************************************************** */
/* JOOMLA SPECIFIC CSS 																				  */
/* ************************************************************************************************** */
.article-content {
	margin-top:0px;
}
/* spacers */
span.article_separator {
	border-bottom: 1px solid #ccc;
	border-bottom-width:3px;
	display: block;
}

.article_column {
	padding-right: 5px;
}

.column_separator {
	border-left: 1px solid #000;
	padding-left: 10px;
}

.adminform {
}

.back_button {
}
.blog {
}
.blog_more {
}
.blogsection {
}
.button {
}
.buttonheading {
}
.category {
}
.clip {
}
.componentheading {
}
.contact_email {
}
.content_rating {
}
.content_vote {
}
.contentdescription {
}
.contentheading {
}
.contentpagetitle {
}
.contentpane {
}
.contentpaneopen {
}
.contenttoc {
}
.createdate {
}
.dtree {
}
.dTreeNode {
}
.editlinktip {
}
.expander {
}
.form{
	float:left;
	width:600px;
}
.highlight {
	background-color: #FF0;
	color: #000;
}
.inputbox {
	padding: 5px;
	width: 400px;
	font-family: Helvetica, sans-serif;
	font-size: 1.4em;
	margin: 0px 0px 10px 0px;
	border: 2px solid #ccc;
}
.item {
}
.latestnews {
}
.message {
}
.message {
}
.modifydate {
}
.module {
}
.module h3 {
}
.module div {
}
.module div div {
}
.module div div div {
}
.module div div div div {
}
.moduletable {
}
.moduletable h3 {
}
.mosimage {
}
.mosimage_caption {
	margin-left:10px;
	margin-right:10px;
	text-align:center;
	font-style:italic;
}
.mostread {
}
.newsfeed {
}
.node {
}
.pagenav {
}
.pagenav_next {
}
.pagenav_prev {
}
.pagenavbar {
}
.pagenavcounter {
}
.paramlist {
}
.pathway {
}
.poll {
}
.pollstableborder {
}
.profiler {
}
a.readmore:link,
a.readmore:active,
a.readmore:visited {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 15px;
	display: block;
	float: left;
	color:#FFF;
	background-color:#993333;
	margin-bottom: 10px;
	margin-top: 10px;
}
a.readmore:hover {
	color:#FFF;
	background-color:#999;
	text-decoration:none;
}
.row1 {
}
.row2 {
}
.search {
}
.searchintro {
}
.sectiontableentry1 {
}
.sectiontableentry2 {
}
.sectiontablefooter {
}
.sectiontableheader {
}
.small {
}
.smalldark {
}
.syndicate {
}
.syndicate_text {
}
.tab {
}
.tabclass1 {
}
.tabclass2 {
}
.tab-page {
}
.text_area {
}
.toclink {
}
.toolbar {
}
.tooltip {
}
.wrapper {
}
iframe.wrapper {
}

/* ************************************************************************************************** */
/* JOOMLA MENU CSS 																					  */
/* ************************************************************************************************** */

li {
    list-style-type:none;
	/*line-height:1.5em;*/
}

li.li2 {
    list-style-type: none;
	/*line-height: 1.5em;*/
}

ul {
margin: 0px;
padding: 0px;
}

a.mainlevel:link,
a.mainlevel:active,
a.mainlevel:visited {
}
a.mainlevel:hover {
}
a.mainlevel#active_menu {
}

a.sublevel:link,
a.sublevel:active,
a.sublevel:visited {
}
a.sublevel:hover {
}
a.sublevel#active_menu {
}

/* ************************************************************************************************** */
/* OTHER MODULES AND COMPONENTS																		  */
/* ************************************************************************************************** */
/* Components and modules that should be part of every setup you do!								  */
/* Add your own custom css for modules and components you install here!								  */
/*																									  */
/* ************************************************************************************************** */
/* JOOMLA EXT MENU MODULE 																			  */
/* ************************************************************************************************** */



/* ************************************************************************************************** */
/* JOOMLA DISPLAY NEWS BY BK MODULE																	  */
/* ************************************************************************************************** */

.dn-whole {
}
.dn-each {
}
span.dn-section {
}
a.dn-section {
}
span.dn-category {
}
a.dn-category {
}
span.dn-title {
}
a.dn-title{
}
span.dn-author {
}
span.dn-date {
}
span.dn-introtext {
}

/* ************************************************************************************************** */
/* JOOMLA MINI FRONTPAGE MODULE	- NOTE THIS MODULE ALSO CONTAINS IT's OWN CSS FILE					  */
/* ************************************************************************************************** */

table.minifp {
}
td.minifp {
}
span.minifp-anotherlinks {
}
span.minifp-introtitle a {
}
span.minifp-date {
}
.minifp-full-link {
}
ul.minifp {
}
li.minifp {
}
li.minifp a{
}
.mceContentBody {
	background:white;
	height:100%
}



input, textarea, select {
	padding: 5px;
	width: 200px;
	font-family: Helvetica, sans-serif;
	margin: 0px 5px 10px 10px;
	border: 2px solid #ccc;
}

textarea {
	height: 90px;
}

textarea:focus, input:focus {
	border: 2px solid #900;
}

input.submit-button {
	width: 100px;
	float: right;
}

.label {
	font-family:Verdana, Geneva, sans-serif;
	font-size:8px;
	float: left;
	text-align: right;
	margin-right: 15px;
	width: 100px;
	padding-top: 5px;
}

element.style {
	width:600px;
	float:left;
}
#photographs {
	width:600px;
	float:left;
}
.img_caption {
	text-align:center;
	font-style:italic;
	line-height:1.25em;
}
.img_caption.left {
float: left;
clear:left;
margin-right: 20px;
margin-bottom:5px;
border-color:#CCC;
border-style:solid;
border-width:thick;
padding:5px;
}

.img_caption.right {
float: right;
margin-left: 20px;
border-color:#CCC;
border-style:solid;
border-width:thick;
padding:5px;
}

.img_caption.left p {
clear: left;
text-align: left;
font-style:italic;
}

.img_caption.right p {
clear: right;
text-align: right;
font-style:italic;
}
#plusone {
	float:right;
}
/*.zt-google-plus-button {
	clear:left;
	float:left;
	width:100px;
	margin-right:5px;
	margin-bottom:10px;
}
.allshare_buttons_t{ 
clear: both;
height: 25px; 
width: 100px;
margin-bottom: 10px; 
margin-left:0px; 
margin-right:5px; 
padding:0px; 
text-align:left; 
font-style:normal; 
font-variant:normal;
}
.allshare_button{ 
float:left; 
width:100px;
margin-right:5px; 
margin-bottom:10px;
margin-left:0px; 
padding:0px; 
text-align:left; 
font-style:normal; 
font-variant:normal;
}*/